# STAR-DT_PointLeveOuvrageReseau #



**Nom de la classe**

STAR-DT_PointLeveOuvrageReseau

**Titre**

Point levé sur le réseau

**Définition**

Cette classe décrit les points levés spécifiques au réseau et permet
d’indiquer la profondeur ou l’altimétrie connue en certains points des
ouvrages. Il ne s’agit pas des 3 points géoréférencés de l’ouvrage qui
doivent figurer sur le plan pdf/papier en réponse aux DT-DICT. En effet, le
producteur des données StaR-DT s’engage sur le géoréférencement dans
la classe de précision spécifiée de ses ouvrages en tous points.
L’indication de la charge à la génératrice a pour objet de répondre à
l’obligation de mentionner les points de l’ouvrage qui ne satisferaient pas à
l’éventuelle règle de profondeur minimale réglementaire à la date de pose
de l’ouvrage. Cette information est intrinsèquement moins fiable que les
indications d’altitude de l’ouvrage, le terrain naturel ayant pu évoluer depuis
la pose. Elle est donc à limiter à cet usage. 

**Modélisation**

Elle reprend les attributs de la classe PointLeve du PCRS.

**Paramètres**

[Horodatage](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#horodatage)

[Levé](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#leve)

[Levé (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#leve-(uom))

[Numéro de point](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#numero-de-point)

[PrécisionXY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#precision-XY)

[PrécisionZ](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#precision-Z)

[Producteur](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#producteur)

[Type de levé](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#type-de-leve)