# Conception du projet FME

## Lien entre les données source et les writer STAR-DT

La première étape consiste à lire le jeu de données source STAR-DT dans un projet FME selon le format d'origine des données. Le système de coordonnées doit obligatoirement être reneigné dans le jeu de données source.

Les Transformers personnalisés sont ensuite intégrés au projet FME au besoin.

l'objectif est d'établir le lien entre les données source et les Transformers personnalisés.

## Prétraitements des données

Parfois, les données ne sont pas exploitables directement et nécessitent un prétraitement.

C'est à l'utilisateur de gérer cette partie en retravaillant les données pour les rendre conformes aux prérequis des Transformers.

La nécessité des traitements en amont sur les types d'entités dépend de la qualité des données source.

**Exemple**

La classe "ReseauUtilite" est associée au Transformer personnalisé "STAR-DT_ReseauUtilite". L'utilisateur va alors relier dans FME son type d'entités source correspondant au Transformer "STAR-DT_ReseauUtilite".

C'est le même principe pour l'ensemble des classes comme l'illustre la figure ci-dessous.

![](./../Images/donnees_sources.png)

## Paramétrer les Transformers personnalisés

Lorsque la donnée source est connectée au Transformer personnalisé, le paramétrage de ce dernier peut alors être réalisé.

A l'ouverture d'un Transformer personnalisé, plusieurs éléments sont proposés. Les champs obligatoires sont visibles en rouge.

![](./../Images/transformer_facade.png)

La rubrique [Description du Writer STAR-DT pour FME](./../Writer_STAR-DT/index.html#description-du-writer-star-dt-pour-fme) donne des informations sur les classes du STAR-DT et liste les paramètres par Transformers, et la page [Paramètres publiés](./../Projet_FME/STAR-DT_Parameters) explique tous les paramétrages des Transformers correspondant à des paramètres publiés pour FME.

## Regroupement des différents Transformers personnalisés

Les Transformers personnalisés doivent rejoindre le Transformer nommé  "STAR-DT_MergeSTAR-DTObjects" qui regroupe l'ensemble des objets associés en fusionnant les éléments de XML des données entrantes.

A ce stade, un attribut dans FME contient l'ensemble du XML.

## Validation du fichier GML

Le Transformer "XMLValidator" peut être intégré pour valider le contenu de l'attribut XML en fonction des impératifs du XSD du standard.

Suite à la validation, l'attribut est renommé pour être exporté dans un fichier texte au format GML.

![](./../Images/regroupement.png)